/*model css*/
html, body{ height: 100%;}
body{ min-width: 1200px;}
.flex{ display: flex; justify-content: space-between; align-items: center;}
.logo{ justify-content: center; height: 100%;}
.logo img{ max-height: 70%;}
.header_top{ width: 100%; height: 50px; background: #393939;}
.header_top .header_top_in{ margin: 0 auto; padding: 0 10px; width: 1200px; height: 100%; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.header_top .header_top_in .btn_list{ height: 26px;}
.header_top .header_top_in .btn_list .btn{ display: block; height: 100%;}
.header_top .header_top_in .btn_list .btn.pc{ width: 52px; background: url('../images/model/pc_icon0.png') no-repeat left center / auto 100%;}
.header_top .header_top_in .btn_list .btn.mb{ width: 44px; background: url('../images/model/mb_icon0.png') no-repeat right center / auto 100%;}
.header_top .header_top_in .btn_list .btn.pc.cur{ background-image: url('../images/model/pc_icon1.png');}
.header_top .header_top_in .btn_list .btn.mb.cur{ background-image: url('../images/model/mb_icon1.png');}
.header_top .header_top_in .btn_list span{ display: inline-block; width: 1px; height: 18px; background: #666;}
.header_top .header_top_in .use_btn{ display: block; width: 150px; height: 32px;line-height: 32px; background: #44cdab; font-size: 18px; color: #000; -webkit-border-radius: 16px; -ms-border-radius: 16px; border-radius: 16px; text-align: center; text-decoration: none;}
.model_iframe{ display: block; margin: 0 auto; width: 100%; box-sizing: border-box; border: 0;}